html {
	scroll-behavior: smooth;
	/* scroll-snap-type: x mandatory; */
	/* scrollbar-color:black; */
  }


nav .navbar-brand
{
    /* size for brand */
    font-size: xx-large;
}

.navbar-fixed {
    top: 0;
    z-index: 100;
    width: 100%;
}

main.p6 {
	padding-top: 130px;
}

.ava
{
	/* font-size: xx-large; */
	/* position: fixed; */
	text-align: center;
	align-items: center;
}

/* Colors for brand */
nav .navbar-brand .blue
{
    color: #6cb4a4;
}

nav .navbar-brand .alt_dev
{
    color: rgb(76, 172, 189);
}

/* Colors for brand */
nav .navbar-brand .blue_dev
{
    color: #ececec;
}

nav .navbar-brand .red
{
    color: #7d7d7d;
}
nav .navbar-brand .yellow
{
    color: #f35c20;
}
nav .navbar-brand .green
{
    color: #942e86;
}


/* nav .navbar-brandz
{
    font-size: xx-large;
} */



/* Colors for brand */
nav .navbar-brandz .bluez
{
    color: #38a0d4;
}
nav .navbar-brandz .redz
{
    color: #7d7d7d;
}
nav .navbar-brandz .witz
{
    color: #863845;
	text-shadow: 1px 1px 2px rgb(36, 36, 36);
}
nav .navbar-brandz .yellowz
{
    color: #f35c20;
}
nav .navbar-brandz .greenz
{
    color: #a4456b;
}

.navbar-nav.mr-auto.mt-2 li a {
	-webkit-highlight-color: aqua;
	/* transform: scale(1.08); */
}

.navbar-nav.mr-auto.mt-2 li a:hover {
	transform: scale(1.0);
}

.pss a:hover {
	-webkit-text-fill-color: rgb(217, 217, 217);
  }

.top-buffer
{ 
	margin-top:20px;
}

.dropdown-menu{
	background-color: rgb(105, 101, 101);
}

.dropdown:hover .dropdown-menu{
	display: block;
}

/* .bio-buffer
{ 
	margin-top:20px;
} */



#navbarz {
	margin-left: 40px;
	font-size: medium;
}


/* .navbar-dark .navbar-nav .show>.nav-link {
    color: rgba(255,255,255,.5);
} */

.navbar-dark .navbar-nav .aut:hover {
    color: rgba(255,255,255,.5);
}

.nvb {
	margin-top: 100px;
}



main .form-control
{
    /* Center form controls */
    display: inline-block;

    /* Override Bootstrap's 100% width for form controls */
    width: auto;
}

main
{
    /* Scroll horizontally as needed */
    overflow-x: auto;
	

    /* Center contents */
    text-align: center;
}

.f_main
{
    /* Scroll horizontally as needed */
    overflow-x: auto;

    /* Center contents */
    text-align: left;
}

main img
{
    /* Constrain images on small screens */
    max-width: 100%;
}


/* imported */
.zebro {
	background-color: #000;
	margin: 0px;
	overflow: hidden;
	z-index: -1;
}

/* head {
	background-color: #222;
} */

.soon{
	text-align: center;
	position: relative;
	justify-content: center;
	margin-top: 200px;
	color: lightgrey;
	font-size: 30px;
	bottom: calc(50% - 31px);
}



.footer {
	position: absolute;

	bottom: -160px;
	right: 0;
	left: 0;
	z-index: 1;
	padding: 3rem;

    color: white;
    /* font-family: 'Anurati', sans-serif;   */
	font-family: 'trajan-pro', sans-serif;                                              
    /* font: anurati; */
	font-size: 18px;
	text-align: left;
	z-index: 1;
}





/* THREE */

:root {
	color-scheme: light dark;

	--background-color: #fff;
	--secondary-background-color: #f7f7f7;

	--color-blue: #049EF4;
	--text-color: #444;
	--secondary-text-color: #9e9e9e;

	--font-size: 16px;
	--line-height: 26px;

	--border-style: 1px solid #E8E8E8;
	--header-height: 48px;
	--panel-width: 300px;
	--panel-padding: 16px;
	--icon-size: 20px;
}

@media (prefers-color-scheme: dark) {

	:root {
		--background-color: #222;
		--secondary-background-color: #2e2e2e;

		--text-color: #bbb;
		--secondary-text-color: #666;

		--border-style: 1px solid #444;
	}

	#previewsToggler {
		filter: invert(100%);
	}

}



/* #projects {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	line-height: 0;
} */

#projects a {
	overflow: hidden;
}
#projects a img {
	width: 100%;
	transform: scale(1.0);
	transition: 0.15s transform;
}
#projects a:hover img {
	transform: scale(1.08);
}


#projects a video {
	width: 100%;
	transform: scale(1.0);
	transition: 0.15s transform;
}
#projects a:hover video {
	transform: scale(1.08);
	filter: grayscale(100%);
}

#projects a h1 {
	width: 100%;
	transform: scale(1.0);
	transition: 0.15s transform;
}
#projects a:hover h1 {
	transform: scale(1.08);
	/* background-color: gray; */
}

/* .col-sm-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
} */


.space {
	margin-bottom: 190px;
	top: 529px;
}

.space_b {
	margin-top : 40px;
	margin-bottom : 20px;
}

.space_c {
	margin-bottom : 10px;
}

.devsp {
	margin-top : 40px;
	margin-bottom : 3px;
}


/* Respnonsive */
@media all and (max-width: 2560px)
{
	#projects {
		grid-template-columns: repeat(9, 1fr);
		/* margin-top: 70px; */
	}
	.navbar-fixed {
		position: fixed;
  	}
  	.back1{
    	overflow: hidden;
	}
	.galleryContainer{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	.galleryContainer_c{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	nav .navbar-brand
	{
		font-size: xx-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}

	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
	.vidi {
		margin-top: 70px;
	}
}


@media all and ( min-width: 1500px ) {
	#projects {
		grid-template-columns: repeat(7, 1fr);
	}
	.navbar-fixed {
		position: fixed;
  	}
  	.back1{
    overflow: hidden;
	}
	.galleryContainer{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	.galleryContainer_c{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	nav .navbar-brand
	{
		font-size: xx-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
}

@media all and ( min-width: 1700px ) {
	:root {
		--panel-width: 360px;
		--font-size: 18px;
		--line-height: 28px;
		--header-height: 56px;
		--icon-size: 24px;
	}
	#projects {
		grid-template-columns: repeat(8, 1fr);
	}
	.navbar-fixed {
		position: fixed;
	}
	.back1{
		overflow: hidden;
	}
	.galleryContainer{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	.galleryContainer_c{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	nav .navbar-brand
	{
		font-size: xx-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
}

@media all and ( min-width: 1900px ) {

	#projects {
		grid-template-columns: repeat(9, 1fr);
	}
	.navbar-fixed {
		position: fixed;
  	}
  	.back1{
    	overflow: hidden;
	}
	.galleryContainer{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	.galleryContainer_c{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	nav .navbar-brand
	{
		font-size: xx-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
}

@media all and ( max-width: 1300px ) {
	#projects {
		grid-template-columns: repeat(6, 1fr);
	}
	.navbar-fixed {
		position: fixed;
  	}
	  .back1{
		overflow: hidden;
	}
	.galleryContainer{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	.galleryContainer_c{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	nav .navbar-brand
	{
		font-size: xx-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
}

@media all and ( max-width: 1100px ) {
	#projects {
		grid-template-columns: repeat(5, 1fr);
	}
	.navbar-fixed {
		position: fixed;
  	}
	.back1{
		overflow: hidden;
	}
	.galleryContainer{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	.galleryContainer_c{
		padding-top: 30px;
		height: 100vh;
		align-items: center;
	}
	nav .navbar-brand
	{
		font-size: xx-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
	/* .list-inline{
		display: flex;
		flex-direction: row;
	} */
	.navbar-nav{
		flex-direction: row;
	}
	.navbar-nav li {
		margin: auto;
	}

}

@media all and ( max-width: 900px ) {
	#projects {
		grid-template-columns: repeat(4, 1fr);
		/* margin-top: 0px; */
	}
	.navbar-fixed {
		position: sticky;
  	}
	  .back1{
		overflow: scroll;
	}
	.galleryContainer{
		padding-top: 0px;
		bottom: 5px;
		height: 90vh;
		align-items: center;	
	}
	.galleryContainer_c{
		padding-top: 0px;
		bottom: 5px;
		height: 90vh;
		align-items: center;	
	}
	nav {
		height: 80%;
	}
	nav .navbar-brand
	{
		font-size: large;
	}
	
	#navbarz {
		font-size: 1rem;
	}
	nav p
	{
		font-size: small;
	}
	.social-iconz span {
		width: 25px;
		height: 25px;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
	.vidi{
		margin-top: 0px;
	}
	main.p6 {
		padding-top: 30px;
	}
}

@media all and ( max-width: 700px ) {
	#projects {
		grid-template-columns: repeat(3, 1fr);
	}
	.navbar-fixed {
		position: sticky;
  	}
	.back1{
		overflow: scroll;
	}
	.galleryContainer{
		padding-top: 0px;
		bottom: 5px;
		height: 90vh;
		align-items: center;
		/* width: 90vw;	 */
	}
	.galleryContainer_c{
		padding-top: 0px;
		bottom: 5px;
		height: 90vh;
		align-items: center;
		/* left: -49px;	 */
	}
	.navbar {
		padding: 0.2rem 0.25rem;
	}
	nav .navbar-brand
	{
		font-size: x-large;
	}
	#home {
		width: 400vw;
		flex-direction: row;
	}
	/* #live {
		width: 300vw;
		flex-direction: row;
	} */
	#roto{
		display: none;
	}
	
}


/* @media screen and (orientation: portrait) {

	.containerL {
	  -ms-transform: rotate(-90deg); IE 9
	  -webkit-transform: rotate(-90deg); Chrome, Safari, Opera
	  transform: rotate(-90deg);
	  width: 400vw ;
	  height: 100vh ;
	  overflow: scroll;
	}
  } */

/* @media screen and (orientation:portrait) {
    body {
        transform: rotate(-90deg);
        transform-origin: 50% 50%;
	}
} */


/* mobile */

@media screen and (orientation:portrait) {

    .porta{
        display: none;
        visibility: hidden;
    }

    .back1{
        background-size: cover;
        background-color: transparent;
        background-image: url('/static/images/contact/contact_img.jpeg');
        background-repeat: no-repeat;
    }

	.back2{
        background-size: cover;
        background-color: transparent;
        background-image: url('/static/images/contact/contact_img.jpeg');
        background-repeat: no-repeat;
    }

	.back3{
        background-size: cover;
        background-color: transparent;
        background-image: url('/static/images/contact/contact_img.jpeg');
        background-repeat: no-repeat;
    }

    .lando {
        display: block;
        visibility: visible;
    }
}

@media screen and (orientation:landscape) {

    /* .lando {
        display: block;
        visibility: visible;
    }
     */
    .lando {
        display: none;
        visibility: hidden;
    }

}


.contact {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    min-width: 50%;
    padding: 3rem;
    filter: brightness(85%);
}

.contactH {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    min-width: 50%;
    padding: 3rem;
    filter: brightness(85%);
}

.landingH {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    min-width: 50%;
    padding: 3rem;
    filter: brightness(85%);
}


.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline a:hover {
	-webkit-text-fill-color: rgb(229, 229, 229);
  }

.check a:hover {
	-webkit-text-fill-color: rgb(229, 229, 229);
}

/* Match any class name that starts with icon */
[class^="icon"] {
	width: 50px;
	height: 50px;
	position: relative;
	top: 1px;
	left: 40px;
	margin-right: 10px;
	fill: #fff;
	color:#bfbab8;
  }

  /* Match any class name that starts with icon */
[class^="specta"] {
	width: 50px;
	height: 50px;
	position: relative;
	top: 15px;
	margin-right: 10px;
	fill: #fff;
	color:rgb(76, 172, 189);
  }
  

.overlay {
	/* min-height: 100vh; */
	position: absolute;
	display: flex;
	/* text-align: center; */
	/* justify-content: center; */
	/* left: 100px; */
	bottom: 100px;
  }


  .ref::before {
	font-weight: bold;
	color: navy;
	content: "About";
	position: absolute;
	left: 100px;	
  }
  
.bio{
	left: 0px;
	color: #d4d7d6;
	justify-content: left;
	text-align: left;
	padding: 30px;
	z-index: 1;
	margin-top: 70px;
} 

#roto{
	position: fixed;
	left: 17px;
	color: #d4d7d6;
	justify-content: center;
	text-align: center;
	font-size: x-small;
	padding: 10px;
	z-index: 1;
	bottom: calc(10% - 93px);
} 


 .prof{
	max-width: 700px;
	left: 0px;
	color: #d4d7d6;
	justify-content: left;
	text-align: left;                                      
 } 

.nio{
	max-width: 1000px;
	/* font-family: 'Trajan Pro', sans-serif; */
	color: #d4d7d6;
	/* align-items: left; */
	justify-content: center;
	text-align: center;
	margin-right: 150px;                                            
} 



.bioz{
	max-width: 100%;
	left: 0px;
	/* font-family: 'Trajan Pro', sans-serif; */
	color: #d4d7d6;
	/* align-items: left; */
	justify-content: left;
	text-align: left;                                            
 } 

 .contact{
	max-width: 700px;
	left: 0px;
	/* font-family: 'Trajan Pro', sans-serif; */
	color: #d4d7d6;
	/* align-items: left; */
	justify-content: left;
	text-align: left;
	/* margin-left: 20px;
	margin-right: 20px;                                             */
 } 

 .contactH{
	max-width: 700px;
	left: 0px;
	/* font-family: 'Trajan Pro', sans-serif; */
	color: #d4d7d6;
	/* align-items: left; */
	justify-content: left;
	text-align: center;
	/* margin-left: 20px;
	margin-right: 20px;                                             */
 } 


 .landingH{
	max-width: 700px;
	left: 0px;
	/* font-family: 'Trajan Pro', sans-serif; */
	color: #d4d7d6;
	/* align-items: left; */
	justify-content: left;
	text-align: center;
	/* margin-left: 20px;
	margin-right: 20px;                                             */
 } 

 .linked{
	max-width: 300px;
	position: absolute;
	right: 100px;
	bottom: 94px;
	font-family: 'Andale Mono', sans-serif;                                               
 } 

.container { 
    position:relative;
    z-index:0;
	max-width: 100%;
}

.containerL { 
    position: relative;
    z-index:0;
	max-width: 100%;
}


@supports (scroll-snap-align: start) {
	#home {
		position: relative;
		/* width: 300vw; */
		display: flex;
		/* flex-direction: row; */
		scroll-snap-type: x proximity;
		scroll-padding-top: 15vh;
		overflow-x: scroll;
	}
  }

  @supports (scroll-snap-align: start) {
	#live {
		position: relative;
		width: 300vw;
		display: flex;
		flex-direction: row;
		scroll-snap-type: x proximity;
		scroll-padding-top: 15vh;
		overflow-x: scroll;
	}
  }


.svga {
	fill:white
  }

.colorize-orange {
	-webkit-filter: hue-rotate(40deg) saturate(0.5) brightness(390%) saturate(4); 
   filter: hue-rotate(40deg) saturate(0.5) brightness(390%) saturate(4); 
 }


.pao {
	list-style: none;
	margin: 10px 30px;
	display: inline-block;
	font-size: 50px;
	padding: 20px 20px;
	color: #fff;
	fill: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	transition: .5s;
 }

.social-iconz span {
	display: inline-block;
    width: 40px;
    height: 40px;
    margin: 6px;
    /* background-color: #000000; */
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	/* padding: 6px; */
	padding-top: 6px;
	
 }

 .social-iconz #link {
	display: inline-block;
    width: 40px;
    height: 40px;
    margin: 6px;
    /* background-color: #000000; */
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	/* box-shadow: inset 0 1px 1px rgba(0, 15, 151, 0.075), 0 0 8px rgb(0, 94, 255); */
	/* padding: 6px; */
	padding-top: 6px;
	
 }

/* .social-iconz span:hover {
	filter: brightness(150%);
	border-color: #FF0000;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 102, 255, 0.6);
} */

.social-iconz #link:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 97, 146);
}

.social-iconz #face:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(66, 103, 178);
}

.social-iconz #insta:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgb(193, 53, 132);
}

.social-iconz #masto:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #6364ff;
}

.social-iconz #tele:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgb(0, 136, 204);
}

.social-iconz #peer:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgb(255, 111, 0);
}

.social-iconz #conta:hover {
	filter: brightness(150%);
	border-color: #0077ff;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgb(234, 234, 234);
}

/* .spark img {
	bottom: 10px;	
} */

#loader {
	border: 12px solid #f3f3f3;
	border-radius: 50%;
	border-top: 12px solid #444444;
	width: 70px;
	height: 70px;
	animation: spin 1s linear infinite;
}
  
@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}
  
.center {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}



.nonprof{
	padding: 30px;
	margin-top: 70px;
}

.contact{
	/* padding: 30px; */
	margin-top: 25px;
}

.contactH{
	/* padding: 30px; */
	margin-top: 25px;
}

.landingH{
	/* padding: 30px; */
	margin-top: 0px;
}

.cli img {
	filter: grayscale(1);
}